


/* Table of Content
==================================================
	#Homepage Styles
	#Page Styles
	#Media Queries
	#Font-Face */
html, body, #wrapper {
	 height: 100%;
	 width: 100%;
	 font-family: 'Poppins', sans-serif;
	 } 

body > #wrapper {height: auto; min-height: 100%; background:#fff ;
	}
#main{
	  width: 100%;
      height: 100%;
	  padding:0;
	  margin:0 auto;
	  padding-top: 120px;
	}
*{
	padding:0;
	margin:0;
	}

/*table, th, td {
    border: 1px solid #60489c;
    border-collapse: collapse;
}
th, td {
    padding: 10px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
}
th {
    text-align: left;
    background-color: #60489c;
    color: #fff;
}*/

a{
	cursor: pointer;
	text-decoration: none;
}
a:hover{
	text-decoration: none!important;
}
*{
	outline: none;
}

/* #Grid system
================================================== */
.container{
	width:1170px;
	margin:0 auto;
	}
.container:before, .container:after, .row:before, .row:after{
	content:"";
	display:table;
	}
.container:after, .row:after{clear:both;}
.row{
	margin-left:-10px;
	margin-right:-10px;
	}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
	position:relative;
	min-height:1px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	}

.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666667%;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.66666667%;}
.col-sm-1{width:8.33333333%;}
.flt-right { float: right; }
.flt-left { float: left; }
/* #Buttons Styles
================================================== */
.btn-style-one {
    background: #000;
    color: #fff !important;
    display: inline-block;
   	font-family: 'Poppins', sans-serif;
    font-size:12px;
	font-weight:400;
    padding:9.5px 12px;
    position: relative;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
	cursor:pointer;
	text-align:center;
}
a .btn-style-one{
	color: #007cc2 !important;
	}
a .btn-style-one:hover {
    background: #007cc2 none repeat scroll 0 0;
    border-color: #fff	 !important;
    color: #fff !important;
}
.prd_btn{
	float:left;
	}
.prd_btn_full{
	float:left;
	margin:2% 0%;
	}
.btn_read_more{
	padding: 10px 35px;
	background-color: #491373;
	border-radius: 0px 30px;
	color: #fff;
	font-size: 16px;
}
.btn_get_a_quote{
	padding: 20.5px 60px;
	background-color: #ee9b02;
	border-radius: 0px 30px;
	color: #fff;
	font-size: 16px;
}

/* #Homepage Styles
================================================== */
.clr{
	clear:both;
	}
.center{
	text-align:center;
	}
/* =Header
-------------------------------------------------------------- */
header {
	width: 100%;
	position: fixed;
	top:10;
	left: 0;
	z-index: 999;
	padding:0 0 5px 0;
	background:#f7f7f7;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
    /*border-bottom: 1px solid #d0d0d0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);*/
}

header .top_bar{
	padding: 5px 0;
    background: #5f7aff;
    margin: 0 0 0px 0;
    text-align: center;
}
header .top_bar a{
	color: #ffffff;
    line-height: 16px;
    font-weight: 600;
    text-decoration: underline;
}
.blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #fff;    }
    49%{    color: #fff; }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #fff;    }
}

.blinking_btn{
    animation:blinkingBtn 1.2s infinite;
}
@keyframes blinkingBtn{
    0%{ opacity: 1.0; }
    50% { opacity: 0; }
    100% { opacity: 1.0; }
}

header .logo {
	width:10%;
	float: left;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	padding:5px;
}
header nav {
	display: inline-block;
	float: right;
	padding: 0% 0% 0% 4%;
	margin-top: 1.5%;
}
header.smaller {
	top:0;
	background-color: #f7f7f7;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
header.smaller .logo {
	width:10%;
}
header.smaller nav {
	display: inline-block;
	float: right;
	padding: 0% 0% 0% 4%;
	margin-top: 1.5%;
}
.top-btn{
	float: right;
}
.top-btn a {
    color: #000000;
    font-weight: 600;
    font-size: 12px;
    /*border: 2px solid #b2d240;*/
    padding: 7px 17px;
    border-radius: 50px;
}
.top-btn .bg-color{
	color: #fff;
	padding: 7px 10px;
    background: #b2d240;
}
.top-btn .fa {
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 16px;
    color: #000;
    padding: 0px 1px 0 0;
}

.captcha_numbers{font-size: 14px;}
.form_error, .form_error p{color: #fa0516; padding: 0;}
.top_nav{
	float: right;width: 30%;text-align: right;
}
.top_nav_buttons{
	background: #60489c;color: #fff;padding: 5px;border-radius: 5px;font-size: 12px;
}

.switchLanguage.mob{
	display: block;
}

.page_inner{
	min-height: 700px;
}

.page_heading{
	font-size: 30px;
	font-weight: 700;
	color: #404041;
	padding-bottom: 15px;
	text-align: center;
	text-transform: capitalize;
}
.page_sub_heading{
	font-size: 20px;
	font-weight: 700;
	color: #000;
	padding-bottom: 20px;
	text-align: center;
}

.banner{
	position: relative;
}
.banner img{
	width:100%;
	text-align:center;
	}
section{
	clear: both;
	width: 100%;
	/*padding: 2% 0;*/
	position: relative;
}

p{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #080808;
	padding: 0 0 15px 0;
}
.inner_container{
	width: 1000px;
	margin: 0 auto;
}
.heading{
	font-size: 35px;
	font-weight: 700;
	color: #404041;
	padding-bottom: 50px;
	text-align: center;
}
.audience_section{
	background: #233b55;
	width: 100%;
	height: 100%;
	padding: 3% 0;
	display: flex;
	overflow: hidden;
	align-items: center;
}
.audience_section_inner{
	width: 100%;
}

.audience_section .call_us{
	width: 20%;
	margin:  4% auto 0% auto;
}
.audience_section .call_us .img_box{
	margin-top: 5%;
}
.categories{
	width: 90%;
	padding-top: 3%;
	margin: 3% auto;
}
.categories .catg{
	width: 20%;
	float: left;
	padding: 0 15px;
}
.categories .catg .box{
	background: #ffffff;
	padding: 7px 15px 10px;
}
.categories .catg .title{
	font-size: 16px;
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	padding: 8px 0;
}
.categories .catg .box .img_box img{
	width: 100%;
}
.categories .catg .box .enter{
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	padding: 10px;
	margin-top: 10px;
}
.categories .catg .box .child_enter{
	background: #00a8de; 
}
.categories .catg .box .concerned_adults_enter{
	background: #602d91;
}
.categories .catg .box .family_enter{
	background: #e9187e;
}
.categories .catg .box .allied_system_enter{
	background: #f4783b;
}

.categories .catg .box .donor_enter{
	background: #91be4a;
}
.section_home_fundraiser{
	padding: 50px 0 0 0;
	background: #ffffff;
}
.section_home_fundraiser .image img{
	width: 100%;
} 


/*****Catag inner******/
.category_section{
	padding: 3% 0;
	background: #ffffff;
}
.category_section ul{
	padding: 0 0 0 20px;
}
.category_section li{
	font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #080808;
    padding: 0 0 5px 0;
    list-style: disc;
}

.category_section .buttons{
	margin: 20px 0;
}
.category_section .buttons a{
	padding: 10px 25px;
    font-size: 16px;
    background: #b2d240;
}
.category_section .buttons span{
	margin-left: 20px;
}
.category_section .category_content .ul_li_box ul{
	padding: 0 0px 20px 30px;
}
.category_section .category_content .ul_li_box ul li{
	font-size: 16px;
	color: #000;
	list-style: disc;
}
.category_section .category_content .numeric_ul_li_box ol{
	padding: 0 0px 20px 30px;
}
.category_section .category_content .numeric_ul_li_box ol li{
	font-size: 16px;
	color: #000;
	
}
/******/

.children_issue_section{
	padding: 3% 0;
	background: #ffffff;
}
.children_issue_section .issue_row{
	padding-bottom: 40px;
}
.children_issue_section .issue_box .title{
	font-size: 18px;
	font-weight: 600;
	color: #404041;
	padding-top: 10px;
	text-align: center;
}
.children_issue_section .issue_row .issue_box .img_box{
	text-align: center;
	position: relative;
}

.children_issue_section .issue_row .issue_box .img_box .icon_box {
    position: absolute;
    width: 25%;
    left: 40%;
    top: 30%;
}
.children_issue_section .issue_box:hover .loading {
		-webkit-animation: rotation 3s infinite linear;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}


/*Start Childline Slider*/
.childline_slider{
}
.childline_slider .slider_box{
	
}
.childline_slider .slider_box .slider1{
	position: relative;

}
.childline_slider .slider_box .slider1 .content_box{
    background: #00aeef;
    padding:11% 7%;
}	
.childline_slider .slider_box .slider1 .content_box .heading{
	color: #000;
    font-size: 32px;
    font-weight: 600;
    line-height: 43px;
}
.childline_slider .slider_box .slider1 .content_box .content{
	background: #fff;
	padding: 4%;
}
.childline_slider .slider_box .slider1 .content_box .content a.button{
	background: #ea81b4;
    font-size: 20px;
    color: #fff;
    border-radius: 20px;
    padding: 9px 24px;
}
.childline_slider .slider_box .slider1 .content_box .content p{
	color: #000;
    padding: 13px 0;
    font-weight: 400;
    font-size: 20px;
}
.childline_slider .slider_box .slider1 .img_box{
    position: absolute;
    top: 0;
    right: 8%;
    width: 39%;
    overflow: hidden;
}
.childline_slider .slider_box .slider1 .img_box img{
	width: 100%;
}


.section_video{
    width: 100%;
    padding: 50px 0;
    background: #eaeaea;
}
.section_video .video_box{
    width: 50%;
    margin: 0 auto;
}
.section_video .video_box .title{
    font-size: 18px;
    text-align: center;
}
.section_video .video_box .video_frame{
    margin: 20px 0 0 0;
    position: relative;
}
.section_video .video_box .btn_row{
    margin: 50px 0 0 0;
    text-align: center;
}


.section_statistic{
	background-color: #00adef;
    width: 100%;
    height: 630px;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
	padding: 3%;
}
.content-box{
	padding-top: 32%
}
.statistic-title{
	font-size: 27px;
    font-weight: 600;
}
.statistic-content{
	font-size: 18px;
    line-height: 27px;
    padding: 2% 0% 5% 0%;
}
.statistic-btn{
	font-size: 17px;
    background: #ea82b5;
    border: none;
    padding: 10px 25px;
    border-radius: 50px;
    outline: none;
}
.img-box img{
    width: 100%;
}
.section_statistic .img-box{
	-webkit-animation: rotation 16s infinite linear;
}

.section_statistic a{
	color: #ffffff;
}

@-webkit-keyframes rotation {
	from {
			-webkit-transform: rotate(0deg);
	}
	to {
			-webkit-transform: rotate(359deg);
	}
}


/*******************/
.make_difference_section{
	background: #ffffff;
}
.make_difference_section .make_difference .left{
	width: 40%;
	float: left;
	padding-top: 10%;
}
.make_difference_section .make_difference .left .title{
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
	padding-bottom: 10px; 
}
.make_difference_section .make_difference .left .{
	color: #ffffff;
    font-weight: 700;
    background: #b2d240;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 50px;
}
.make_difference_section .make_difference .left .btn_box{
	margin-top: 50px;
}
.make_difference_section .make_difference .left .donate_now {
    color: #ffffff;
    font-weight: 700;
    background: #b2d240;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 50px;
    margin-top: 5%;
}
.make_difference_section .make_difference .right{
	width: 60%;
	float: left;
	position: relative;
}
.make_difference_section .make_difference .right .love_balloon {
	animation: LoveballoonMoveUpDown 4s linear infinite;
    position: absolute;
    width: 23%;
    top: 20%;
    right: 10%;
}
@keyframes LoveballoonMoveUpDown {
  0% {
    top: 0;
  }
  50% {
    top: 30px;
  }
  100% {
    top: 0;
  }
}
.make_difference_section .make_difference .right .love_balloon img{
	width: 70%;
}

/*End Childline Slider*/

.countdown_section{
	padding: 2% 0;
	background: #233b55;
}

.countdown_section .countdown-box{
	border-left: 2px solid #ffffff;
}
.countdown_section .first{
	border-left: none;
}
.countdown .countdown-box h2{
	font-size: 90px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
}
.countdown .countdown-box .count_title{
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	padding: 5px 0;
}
.countdown .countdown-box .count_subtitle{
	font-size: 20px;
	font-weight: 600;
	color: #ffffff;
	text-align: center;
	padding: 5px 0;
	line-height: 28px;
}
.countdown .countdown-box .text p{
	font-size: 18px;
	color: #ffffff;
	text-align: center;
}

/***********************/
.fund_raiser_section{
	padding: 3% 0;
}
.fund_raiser_section .fund_raiser .text p{
	text-align: center;
	padding-bottom: 30px;
}
.fund_raiser_section .foundraiser_form .form_box{
	width: 60%;
	margin: 0 auto;
}
.fund_raiser_section .foundraiser_form .form_box .choose-img{
 margin: 0 auto;
}
/******************/
.fund_raiser_preview_section{
	padding: 3% 0;
	background: url('../images/hands.png');
}
.fund_raiser_preview_section .fund_raiser_preview .preview{
	position: relative;
}
.fund_raiser_preview_section .fund_raiser_preview .preview .left{
	width: 50%;
	float: left;
	
}
.fund_raiser_preview_section .fund_raiser_preview .preview .left img{
	width: 100%;
}
.fund_raiser_preview_section .fund_raiser_preview .preview .right{
	width: 50%;
	float: left;
}
.fund_raiser_preview_section .fund_raiser_preview .preview .content_box{
	
}
.fund_raiser_preview_section .fund_raiser_preview .info_box {
  /*  align-content: center;
    margin-top: 50px;
    background: #f9f9f9f2;
    padding: 5px;
    box-shadow: 2px 2px 8px -2px;*/
    border-right: 5px solid #000: 
}
.fund_raiser_preview_section .fund_raiser_preview .info_box .inner_box {
    padding: 40px;
    position: absolute;
    width: 50%;
    left: 42%;
    top: 0%;
    right: 0;
    background: #f1f1f1f7;
    margin-top: 110px;
}
/*.fund_raiser_preview_section .fund_raiser_preview .info_box {
	position: absolute;
	width: 50%;
	left: 0%;
	top: 10%;
    align-content: center;
    margin-top: 50px;
    background: #f1f1f1;
    padding: 20px;
    border: 1px solid #d0d0d0;
}*/
.fund_raiser_preview_section .fund_raiser_preview .info_box .info{
	padding-bottom: 15px;
}
.fund_raiser_preview_section .fund_raiser_preview .info_box .title{
	font-size: 16px;
	color: #000;
	font-weight: 500;
	width: 30%;
	float: left;
}
.fund_raiser_preview_section .fund_raiser_preview .info_box .result{ 
	font-size: 14px;
	color: #a2a2a2;
	font-weight: 100;
	width: 30%;
	float: left;
}
.fund_raiser_preview_section .fund_raiser_preview .info_box .ref-title{
	font-size: 16px;
	color: #000;
	text-align: left;
	font-weight: 500;
	padding: 15px 0;
}
.fund_raiser_preview_section .fund_raiser_preview .info_box .referral_link{
	font-size: 12px;
}
.fund_raiser_preview_section .fund_raiser_preview .info_box .referral_link a{
	color: blue;
}
.fund_raiser_preview_section .fund_raiser_preview .info_box .donate_now{
	margin-top: 30px;
}
.fund_raiser_preview_section .fund_raiser_preview .info_box .donate_now a{
	font-size: 12px;
	padding: 5px 15px;
    border: 1px solid #000;
    background: #ffff69;
}
/**********************/

.about_us_section{
	padding: 25px 0;
	background: #ffffff;
}

.media_events .sub_title {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}
.research_analysis .content p{
	text-align: center;
}
.research_analysis .vulnerability_map .img_box{
	text-align: center;
	padding-top: 20px;
}

/*******Donate Page*****/
.donate_section{
	padding: 25px 0 0 0;
}
.donate_section .donate .text{
	padding-bottom: 50px;
	text-align: left;
}
.donate_section .donate .text ul{
	list-style: disc;
	padding: 0 0 0 15px;
}
.donate_section .donate .text ul li{
	padding: 0 0 10px 0;
	color: #000000;
}

.donate_section .donate .row_box .left_box{
	width: 50%;
	float: left;
}
.donate_section .donate .row_box .left_box .box{
	width: 80%;
	margin: 0 auto;
}
.donate_section .donate .row_box .box p{
	text-align: center;
}

.donate_section .donate .row_box .btn_row{
	width: 100%;
	display: flex;
	padding: 0 0 10px 0;
}
.donate_section .donate .row_box .btn_row a{
	width: 100%;
	color: #fff;
	background: #233b55;
	padding: 10px 0;
	text-align: center;
	font-size: 16px;
}



.donate_section .donate .row_box .right_box{
	width: 50%;
	float: left;
}
.donate_section .donate .row_box .right_box .box{
	width: 80%;
	margin: 0 auto;
}


.donate_section .donate .content_box{
	width: 90%;
	margin: 0 auto;
	padding: 3% 0 2%;
}
.donate_section .donate .content_box p{
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.5px;
}
.donate_section .donate .content_box .ul_box{
	padding: 10px 0 0 40px;
}
.donate_section .donate .content_box .ul_box ul{
	list-style: disc;
}
.donate_section .donate .content_box .ul_box ul li{
	font-size: 16px;
	letter-spacing: 0.5px;
}
/******/
.awards_section{
	padding: 25px 0 0 0;
	background: #ffffff;
}
.awards_section .awards_container .name{
	text-align: center;
	font-size: 16px;
	color: #000;
	font-weight: 500;
	padding: 15px 0 0;
}
.awards_section .content p{
	text-align: center;
}
.awards_section .awards_container .award_box{
    padding: 10px;
        height: 275px;
}
/*******************/
.report_section{
	padding: 25px 0 0 0;
	background: #ffffff;
}
.report_section .content{text-align: center;}
.tab_container{
		margin: 0 auto;
	}

ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.tabs li{
	background: #ededed;
	color: #222;
	font-weight: 600;
	font-size: 16px;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin: 0 0 10px 0;
}
ul.tabs li.current{
	background: #b2d240;
	color: #ffffff;
}
.tab-content{
	display: none;
	/*background: #ededed;*/
	padding: 15px;
}
.tab-content.current{
	display: inherit;
}


.customTab_container .tabLinks ul li{
	display: inline;
}
.customTab_container .tabLinks ul li a{
	background: #ededed;
	color: #222;
	font-weight: 600;
	font-size: 16px;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin: 0 0 10px 0;
}
.customTab_container .tabLinks ul li a:hover{
	background: #b2d240;
	color: #ffffff;
}
.customTab_container .tabLinks ul li.current a{
	background: #b2d240;
	color: #ffffff;
}

.report_container{
	padding: 12px 0;
}
.report_container .report_boxes{
	padding: 35px 0;
}
.report_container .report_boxes .report_box{
    margin: 0 13px 35px;
}
.report_container .report_boxes .subheading{
	padding: 0px 0 24px;
    font-size: 21px;
    color: #e81c28;
    font-weight: 500;
}
.report_container .report_boxes .report_box .img_box img.border{
	border:1px solid #f5f5f5;
}
.report_container .report_boxes .box{
	text-align: center;
}
.report_container .report_boxes .box .year{
    font-size: 16px;
    color: #000;
    font-weight: 600;
    padding: 10px 0;
}
.report_container .report_boxes .content_box{
	text-align: center;
	padding: 15px 0 35px;
	height: 100px;
}
.report_container .report_boxes .content_box a{
	color: #000000;
    font-size: 16px;
    font-weight: 500;
    padding: 0 12px;
    text-decoration: underline;
}

.tab_content_container{
	padding: 12px 0;
}
.tab_content_container ul{
	margin: 0 0 20px 0;
}
.tab_content_container ul li{
	list-style: disc;
	padding: 0 0 10px 0;
	margin: 0 0 0 15px;
}
.tab_content_container ul li.heading{
	list-style: none;
    font-size: 18px;
    text-align: left;
    font-weight: 600;
    color: #000000;
    margin: 0 0 0 0;
}
.tab_content_container ul li a{
	font-size: 16px;
    color: #000000;
    text-decoration: underline;
}





/*******Contact Page*****/
.contact_us .sub_title {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    text-align: center;
}
.contact_us .content{
	padding-bottom: 20px;
}
.contact_us .content p{
	text-align: center;
}
.contact_us .row .title{
	font-size: 22px;
    font-weight: 600;
    color: #000;
    padding: 25px 0px 10px;
    text-align: left;
    border-bottom: 1px solid #e6e6e6;
}
.contact_us .contact_box{
	    padding: 30px 0 20px;
}
.contact_us .contact_box .sub_title{
	 font-size: 18px;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding-bottom: 15px;
}
.contact_us .contact_box p{
	text-align: left;
}
.contact_us .contact_box .icon_box{
    width: 5%;
    float: left;
}
.contact_us .contact_box .text{
    width: 95%;
    float: left;
}
.contact_us .contact_form{
	padding-top: 30px;
}
.contact_us .btn_2 {
    background: #b2d241;
    padding: 15px 20px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    line-height: 10px;
    font-size: 14px;

}

.contact_us .fa {
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 21px;
    color: #000;
    padding: 0 10px 0 0;
}
/*******child_issue_section*********/
.child_issue_section{
	padding: 25px 0 0;
	background: #ffffff;
}
.child_issue_section .child_issue .content_section{
	padding: 0% 0 2%;
}
.child_issue_section .child_issue .case_study_section{
	padding: 4% 0 2%;
	background: #f1f1f1;
}
.child_issue_section .child_issue .title{
	font-size: 18px;
	color: #000;
	text-align: center;
	font-weight: 600;
}
.child_issue_section .child_issue .blog_section{
	padding: 4% 0 2%;
}
.child_issue_section .child_issue .ul_li_box ul{
	padding: 0 0px 20px 30px;
}
.child_issue_section .child_issue .ul_li_box ul li{
	font-size: 16px;
	color: #000;
	list-style: disc;
}
.child_issue_section .child_issue .ul_li_box ol{
	padding: 0 0px 20px 30px;
}
.child_issue_section .child_issue .ul_li_box ol li{
	font-size: 16px;
	color: #000;
}


/********Team*********/
.governing_board_section{
	padding: 25px 0;
	background: #ffffff;
}
.governing_board_section .governing_board_container .member_row{
	padding: 15px 0;
	border-bottom: 1px solid #ececec;
}
.governing_board_section .governing_board_container .member_row .name{
	font-size: 18px;
	font-weight: 600;
}
.governing_board_section .governing_board_container .member_row .designation{
	font-size: 16px;
}

/********Team*********/
.team_section{
	padding: 25px 0 0 0;
	background: #ffffff;
}
.team_section .inline-box{
	display: none;
}
.team_section .box{
	padding: 25px;
}
.team_section .team-controllers{
	padding: 0 0 50px 0;
}
.team_section .team-controllers button{	
    padding: 8px 20px;
    background: #eaeaea;
    margin: 0 10px;
    border-radius: 25px;
    font-size: 15px;
    color: #000;
    cursor: pointer;
    border:none;
}
.team_section .team-controllers button.active-work{
	background: #b2d241;
    border-bottom: 3px solid #667d13;
}

.team_section .box .Thum{
	border-radius: 150px;
    overflow: hidden;
}
.team_section .box .Thum img{
	width: 100%;
}
.team_section .box .info-box{
	padding: 25px 0 0;
    text-align: center;
}
.team_section .box .info-box .name{
	font-size: 18px;
    color: #000;
    font-weight: 500;
}
.team_section .box .info-box .designation{
    font-size: 14px;
    height: 60px;
    color: #949494;
    padding: 6px 0;
}
.team_section .icon-box{
    position: absolute;
    top: 32%;
    right: 6%;
    background: #ffffff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 3px #ccc;
}
.team_section .icon-box .icon i.fa{
    padding: 12px 14px;
    font-size: 17px;
    font-weight: 300;
    color: #ef1b27;
}
.vbox-overlay .team-desc{
    padding: 20px;
}
.vbox-overlay .team-desc .img-box img{
    height: auto;
}
.vbox-overlay .team-desc .member-info{
    background: #b2d241;
    padding: 11px;
    text-align: center;
}
.vbox-overlay .team-desc .title{
    color: #000;
    font-size: 18px;
    padding:  0 0 5px;
}
.vbox-overlay .team-desc .text{
    color: #000;
    font-size: 14px;
}
.vbox-overlay .team-desc .content_box .content{
    color: #000;
    padding: 15px 0 0;
}
.vbox-overlay .team-desc .content_box p{
	color: #000;
    font-size: 14px;
    line-height: 21px;

}



.newsroom_section{
	padding: 25px 0 0 0;
	background: #ffffff;
}
.newsroom_section .newsroom_container{
	width: 100%;
}
.newsroom_section .newsroom_container table{
	width: 100%;
}
.newsroom_section .newsroom_container table td{
	font-size: 16px;
	padding: 15px 5px;
	border-bottom: 1px solid #ececec;
	color: #000000;
}
.newsroom_section .newsroom_container table td.tbl_head{
	font-weight: 600;
	border-bottom: 2px solid #000000;	
	color: #000000;
}


.gallery_section{
	padding: 25px 0 0 0;
	background: #ffffff;
}
.gallery_section .gallery_box .Thum{
	padding: 5px;
    border: 1px solid #e6e6e6;
}
.gallery_section .gallery_container .name{
	text-align: center;
	font-size: 14px;
	color: #000;
	font-weight: 500;
	padding: 15px 0 0;
}
.gallery_section .content p{
	text-align: center;
}
.gallery_section .gallery_container .gallery_box{
    padding: 10px;
    height: 240px;
}



/*.team_section .inner_container{
	width: 50%;
	margin: 0 auto;
}
.team_section .box_one{
	padding: 2% 0;
}
.team_section .box_one .member{
	
}
.team_section .box_one .member .img_box img{
	text-align: center;
	width: 100%;
}
.team_section .box_one .member p{
	text-align: center;
	font-size: 12px;
	padding: 0 5px 5px;
	line-height: 15px;
}
.team_section .box_one .member .possition{
	padding: 15px 0 0;
	background: #f5f5f5;
}


.team_section .box_two{
	padding: 2% 0;
}

.team_section .box_two .member{
	padding-bottom: 20px;
}
.team_section .box_two .member .img_box img{
	width: 100%;
}
.team_section .box_two .member .possition{
	height: 81px;
	padding: 15px 0 0;
	background: #f5f5f5;
}
.team_section .box_two .member p{
	text-align: center;
	line-height: 15px;
	font-size: 12px;
	padding: 5px;
}
.team_section .row{
	position: relative;
}
.team_section .row p{
	text-align: left;
	padding-left: 20px;
}
.team_section .row p:after{
	content: '';
	position: absolute;
	width: 8%;
	height: 2px;
	left: 20px;
	bottom: 25px;
	background: #000;
}*/

/**********team_two*********/
.team-section{
	padding: 3% 0;
}
.team-section .team_block{
	padding: 28px 10px;
}
.team-section .team_block .box{
	width: 100%;
	display: flex;
	border: 1px solid #e4e4e4;
    border-radius: 25px;
    padding: 10px;
}
.team-section .team_block .box .img_box{
	width: 30%;
}
.team-section .team_block .box .content_box{
	width: 70%;	
	padding: 10px;
}
.team-section .team_block .box .content_box p{
	font-size: 14px;
}

.team-section .team_block .img_box img{
	text-align: center;
	border-radius: 25px;
}
.team-section .team_block .content_box .name{
	padding: 0;
    font-size: 18px;
    color: #000;
    font-weight: 600;
}
.team-section .team_block .content_box .designation{
	padding: 0px 0 6px;
    font-size: 14px;
    color: #000;
    font-weight: 600;
}




/**********donation_section*********/
.donation_section{
	padding: 3% 0;
	background: #ffffff;
}
.donation_section .title{
	font-size: 30px;
    font-weight: 600;
    color: #404041;
    padding: 10px 0 40px;
    text-align: center;
}
.donation_section .donation{	
    padding: 10px 0;
}
.donation_section .donation .donation_form{
	width: 1000px;
	margin: 0 auto;
}
.donation_section .donation .donation_form .heading{
	font-size: 18px;
    font-weight: 600;
    color: #000000;
    padding-bottom: 5px;
    text-align: left;
    padding: 20px;
    border-bottom: 1px solid #f1f1f1;
    background: #f1f1f1;
}
.donation_section .donation .donation_form .field_row{
	width: 100%;
	display: inline-block;
	padding: 0px 0 20px 0;
}
.donation_section .donation .donation_form .field_row .inner_row{
	width: 100%;
	padding: 0 0 20px 0;
}
.donation_section .donation .donation_form .field_row .inner_row select{
	height: 25px!important;
	padding: 0;
}

.donation_section .donation .donation_form .field_row .amount_label{ 
	font-size: 18px;
	font-weight: 600;
	color: #333;
}

.donation_section .donation .donation_form .field_row .amount_field{
	width: 100%;
	display: flex;
}
.donation_section .donation .donation_form .field_row .amount_field span{
	width: 30px;
	height: 50px;
    background: #fa7f4b;
    font-size: 16px;
    font-weight: 600;
    color: #ffff;
    padding: 12px 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.donation_section .donation .donation_form .field_row .amount_field input{
	width: 150px;
	height: 50px;
	border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #000000;
}
.donation_section .donation .donation_form .field_row_heading{
	width: 100%;
	font-size: 18px;
	font-weight: 600;
	padding: 10px;
    margin: 10px 0 15px 0;
	border-bottom: 1px solid #f1f1f1;
}
.donation_section .donation .donation_form .field_passport_box{
	display: none;
}

.captcha_letters{
	width: 85px;
    height: 35px;
    background: #fff46f;
    font-size: 16px;
    letter-spacing: 1px;
    font-style: italic;
    padding: 7px;
    border: 2px dashed #ff0000;
    margin: 0 0 10px 0;
}
.donation_section .donation .donation_form .field_row .important_notes{
	width: 100%;
	margin: 10px 0 0 0;		
}
.donation_section .donation .donation_form .field_row .important_notes .title{
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	padding: 0;
}
.donation_section .donation .donation_form .field_row .important_notes ul{
	padding: 0px 15px;
}
.donation_section .donation .donation_form .field_row .important_notes ul li{
	padding: 0;
	list-style: disc;
}
.donation_section .donation .donation_form .field_row .important_notes ul li p{
	padding: 0;
	font-size: 14px;
	margin: 0;
}

.display_message .box{
	padding: 20px;
    background: #fffac3;
    font-size: 16px;
}
.display_message .box span{
	font-weight: 600;
}


.button1{
	font-size: 18px;
    padding: 5px 20px;
    background: #fa7f4b;
    border: none;
    color: #ffffff;
    transition: all ease 0.2s;
    text-decoration: none;
}
.button1:hover{
	color: #ffffff;
	background: #e6652f;
}

.button2{
	font-size: 14px;
    padding: 5px 10px;
    background: #b2d240;
    color: #ffffff;
    transition: all ease 0.2s;
    text-decoration: none;
    border: 1px solid #cdcdcd;
    border-radius: 20px;
}
.button2:hover{
	color: #ffffff;
	background: #98c104;
}
.button3{
	background: #b2d240;
    padding: 5px 10px;
    color: #ffffff;
    border-radius: 25px;
    transition: all ease 0.2s;
}
.button3:hover{
	color: #ffffff;
	background: #9dbf25;
}
.button4{
	background: #233b55;
    padding: 8px 18px;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    font-weight: 500;
    border: none;
    margin: 10px 0;
}
.button4:hover{
	background: #13253a;
	color: #ffffff;
}



.careers_section{
    padding: 4% 0;
}
.careers_section .page_heading:after{
    content: "";
    height: 2px;
    width: 30px;
    display: block;
    margin: 0 auto;
}
.careers_section .content_section .content{
	text-align: center;
}
.careers_section .content_section .content p{
    font-size: 17px;
    line-height: 23px;
}

.current_openings_container{
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 0px 0;
}
.current_openings_container .heading{
	font-size: 18px;
    font-weight: 600;
    color: #000000;
    padding-bottom: 5px;
    text-align: left;
    padding: 20px;
    border-bottom: 1px solid #f1f1f1;
    background: #f1f1f1;
}
.current_openings_container .lilo-accordion-control{
	font-size: 16px;		
}

#application_form_container{
	margin: 0 auto;	
	padding: 100px 0;
}
.application_form_container_inner{
	/*display: none;*/
}


.languages_checkboxes{
	padding: 0 0 35px 0;
}
.lang_dropdown_rows{
	display: none;
}
.languages_checkboxes ul {
	
}
.languages_checkboxes ul li{
	display: inline-block;
}

/************/
.common_section{
	padding: 3% 0;
	background: #ffffff;
	min-height: 500px;
}
.common_section .inner_container .page_heading{
	
}

.chatpage_container{
	display: flex;
}
.chatpage_container .info{
	width: 50%;
	margin: 100px 0 0 0;
}
.chatpage_container .chat_box{
	width: 50%;
	margin: 0;
}
.chatpage_container .info .line-1{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}
.chatpage_container .info .line-1 span{
	background: #f7f7f7;
	padding: 0px 10px;
}
.chatpage_container .info .line-2{
	font-size: 48px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 54px;
	padding: 10px 0 20px 0;
}
.chatpage_container .info .line-3{
	padding: 
}

.section_message{
	width: 100%;
	min-height: 500px;
	display: flex;
	align-items: center;
}
.section_message .message_container{
	width: 80%;
	margin: 0 auto;
}
.section_message .message_container .line1{
	font-size: 56px;
	font-weight: 600;
	text-align: center;
	padding: 0 0 20px 0;
}
.section_message .message_container .line2{
	font-size: 26px;
	text-align: center;
}
.section_message .message_container .line2 p{	
	margin: 0;
	padding: 0;
}
.section_message .message_container .order_ref_no{	
	font-size: 26px;
	text-align: center;
	padding: 0 0 20px 0;
}
.section_message .message_container .line2 .error{	
	color: #ff0000;
}



/********Fundraiser Section*********/
.fundraiser_section{
	padding: 3% 0;
	background: #ffffff;
}
.fundraiser_section .form_box .field_row .col-sm-8{
	padding:0;
}
.fundraiser_section .form_box .field_row .col-sm-6{
	padding: 0 15px 0 0;
}
.fundraiser_section .form_box .field_row{
	padding: 10px 0;
}
.fundraiser_section .login_container{
	padding: 20px;
}
.fundraiser_section .login_container .heading{
	font-size: 28px;
    font-weight: 600;
    color: #b2d240;
    padding-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
}
.fundraiser_section .login_container .sub_heading{
	font-size: 16px;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 15px;
	margin: 0 0 15px 0;
}

.form_fundraiser_otp_container{
	display: none
}
.form_fundraiser_resetPass_container{
	display: none
}

.fundraiser_section .register_container{
	padding: 20px;
}
.fundraiser_section .register_container .heading{
	font-size: 28px;
    font-weight: 600;
    color: #b2d240;
    padding-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
}
.fundraiser_section .register_container .sub_heading{
	font-size: 16px;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 15px;
	margin: 0 0 15px 0;
}


.fundraiser_dashboard_section{
	padding: 5% 0;
	min-height: 500px;
	background: #ffffff;
} 
.fundraiser_dashboard_section .fundraiser_nav{
	padding: 20px;
} 
.fundraiser_dashboard_section .fundraiser_nav ul li{
	padding: 10px 0;
	border-bottom: 1px solid #e2e2e2;
} 
.fundraiser_dashboard_section .fundraiser_nav ul li a{
	font-size: 16px;
	font-weight: 600;
}
.fundraiser_dashboard_section .fundraiser_nav ul li.active a{
	color: #b2d240;	
}
.fundraiser_dashboard_section .top_bar{
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.fundraiser_dashboard_section .top_bar .heading{
	font-size: 20px;
	text-align: left;
	float: left;
	padding: 0;
}
.fundraiser_dashboard_section .top_bar .buttons{
	float: right;
}
.fundraiser_dashboard_section .form_box .field_row{
	padding: 10px 0;
	width: 70%;
}
.fundraiser_dashboard_section .form_box .field_row .eg{
	font-size: 12px;
	padding: 0px 0 15px 0;
}
.fundraiser_dashboard_section .form_box .field_row .eg strong{
	border: 1px dashed #ff0000;
	padding: 0px 5px;
	position: relative;
	cursor: pointer;
}
.fundraiser_dashboard_section .form_box .field_row .eg strong::before{
	content: "Random Code";
    position: absolute;
    left: 0;
    top: -20px;
    font-weight: 400;
    background: #000000;
    color: #ffffff;
    padding: 2px 5px;
    font-size: 10px;
    display: none;
}
.fundraiser_dashboard_section .form_box .field_row .eg strong:hover::before {
	display: block;
}

.fundraiser_dashboard_section .crop_box .button_row{
	margin: 15px 0;
}

.fundraiser_dashboard_section .table_data{
	width: 100%;
}
.fundraiser_dashboard_section .table_data .tbl_main{
	display: table;
	width: 100%;
	border-collapse: collapse;
}
.fundraiser_dashboard_section .table_data .tbl_main .tbl_row{
	display: table-row;
	width: 100%;
}

.fundraiser_dashboard_section .table_data .tbl_main .tbl_row:nth-of-type(odd){
	background-color: #f9f9f9;
}

.fundraiser_dashboard_section .table_data .tbl_main .tbl_row.col_heading{
	font-weight: 600;
	font-size: 16px;	
}
.fundraiser_dashboard_section .table_data .tbl_main .tbl_row .tbl_cell{
	display: table-cell;
	padding: 10px;
	font-size: 12px;
}

.fundraiser_dashboard_section .table_data .tbl_main .tbl_row .tbl_cell.action_col{
	width: 100px;
}

.fundraiser_delete_profilePic i{
	color: #ff0000;
	cursor: pointer;
	margin: 0 0 0 10px;
}

.fundraiser_dashboard_section .gallery_images_box{
	width: 80px;
	margin: 0 0 0 5px;
	float: left;
}
.fundraiser_dashboard_section .gallery_images_box .remove_icon{
	text-align: center;
}
.fundraiser_dashboard_section .gallery_images_box .remove_icon i{
	color: #f00;
	cursor: pointer;
}

.fundraiser_dashboard_section .profile_details_container{
	margin: 50px 0 0 0;
}


.section_fundraiser_campaign{
	min-height: 700px;
	padding: 0 0 50px 0;
	background: #ffffff;
}
.section_fundraiser_campaign .fundraiser_profile{
	background: #072b61;
	padding: 50px 0;
}
.section_fundraiser_campaign .fundraiser_profile .image{
	border: 5px solid #ffffff;
}
.section_fundraiser_campaign .fundraiser_profile .image img{
	width: 100%;
}
.section_fundraiser_campaign .fundraiser_profile .content .name{
	font-size: 20px;
	font-weight: 400;
	color: #ffffff;
	text-transform: uppercase;
}
.section_fundraiser_campaign .fundraiser_profile .content .subtitle{
	font-size: 22px;
	color: #ffffff;
}
.section_fundraiser_campaign .fundraiser_profile .content .campaign_code{
	font-size: 18px;
	color: #ffffff;
}
.section_fundraiser_campaign .fundraiser_profile .content .tagline{
	font-size: 24px;
    color: #ffffff;
    margin: 25px 0;
    font-weight: 400;    
}

.section_fundraiser_campaign .fundraiser_other_details .container{
	margin-top: 25px; 
}
.section_fundraiser_campaign .fundraiser_other_details .support_message .title{
	font-size: 24px;
}
.section_fundraiser_campaign .fundraiser_other_details .support_message .content{
	background: #f5f5f5;
	margin: 15px 0 0 0;
	padding: 30px;
    border-radius: 15px;
}
.section_fundraiser_campaign .fundraiser_other_details .support_message .content p{	
	padding: 0 0 5px 0;
	margin: 0 0 5px;
	font-size: 14px;
    line-height: 20px;
    color: #000;
}
.section_fundraiser_campaign .fundraiser_other_details .picture_gallery{
	padding: 25px;
    margin: 50px 0 0 0;
    border: 1px solid #ececec;
    border-radius: 25px;
}
.section_fundraiser_campaign .fundraiser_other_details .picture_gallery .box{	
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0 25px 0;
    text-align: center;
}
.section_fundraiser_campaign .fundraiser_other_details .picture_gallery .box img{
    max-width: 100%;
}
.section_fundraiser_campaign .fundraiser_other_details .youtube_video{
	margin: 50px 0 0 0;
}
.section_fundraiser_campaign .fundraiser_other_details .youtube_video .video_frame{
	width: 600px;
	margin: 0 auto;
	position: relative;
}


.section_fundraiser_campaign .fundraiser_other_details .target_amount_details{	
	margin: 45px 0 0 0;
}
.section_fundraiser_campaign .fundraiser_other_details .target_amount_details .achieved_amount{	
	font-size: 18px;
    font-weight: 600;
}
.section_fundraiser_campaign .fundraiser_other_details .target_amount_details .achieved_amount i{	
	font-size: 26px;
	padding: 0 5px 0 0;
}
.section_fundraiser_campaign .fundraiser_other_details .target_amount_details .targeted_amount{	
	font-size: 18px;
}
.section_fundraiser_campaign .fundraiser_other_details .target_amount_details .targeted_amount i{	
	font-size: 18px;
	padding: 0 5px 0 0;
}
.section_fundraiser_campaign .fundraiser_other_details .target_amount_details .amount_range_bar{	
	width: 100%;	
	background: #072b61;
	padding: 10px;
	border-radius: 25px;
}
.section_fundraiser_campaign .fundraiser_other_details .target_amount_details .amount_range_bar .range_bar{
	width: 50%;
	padding: 10px;
	background: #b2d240;
	border-radius: 25px;
}
.section_fundraiser_campaign .fundraiser_other_details .donate{
	margin: 15px 0 0 0;
}
.section_fundraiser_campaign .fundraiser_other_details .donate button{
	background: #072b61;
    border: none;
    width: 100%;
    padding: 10px 0;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    transition: all ease 0.5s;
    border-radius: 25px;
}
.section_fundraiser_campaign .fundraiser_other_details .donate button:hover{
	background: #b2d240;
}
.section_fundraiser_campaign .fundraiser_other_details .share_on_social{
	width: 70%;
	display: flex;
	margin: 15px auto;
}
.section_fundraiser_campaign .fundraiser_other_details .share_on_social .icon{
	padding: 5px;
}


.pagination{
	width: 100%;
	padding: 50px 0;
	text-align: center;
}

.pagination strong{
  background: #ffffff;
  border:1px solid #dddddd;
  color:#000000;
  padding: 5px;
  margin: 0 0 0 5px;
  font-size: 12px;
  font-weight: bold;
}

.pagination a{
  background: #ffffff;
  border:1px solid #dddddd;
  text-decoration: none;
  color:#565656;
  padding: 5px;
  margin: 0 0 0 5px;
  font-size: 12px;
}

.media_section{
	padding: 25px 0;
	background: #ffffff;
}
.box_row{
	margin: 0 0 50px 0;
}
.media_section .box_row a{
	font-size: 16px;
	color: #000000;
	text-decoration: underline;
}

.knowledge_center_section{
	padding: 25px 0 0 0;
	background: #ffffff;
}
.knowledge_center_section .lilo-accordion-content ul li{
	list-style: none;
}
.knowledge_center_section .lilo-accordion-content ul li a{
	padding: 0 0 0 20px;
}


.video-play-button {
	position: absolute;
    z-index: 0;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

.video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 45%;
    top: 37%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #ffffff82;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 45%;
    top: 37%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #c2d730a6;
    border-radius: 50%;
    transition: all 200ms;
}
.video-play-button:hover:after {
  background-color: darken(#fa183d, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 22px solid #000;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}




/*****************/
.footer{
	background: #f7f7f7;
    padding: 3% 0;
    border-top: 1px solid #c1c1c1;
}
.footer .footer-box .box .heading{
	padding: 10px 0;
    font-size: 20px;
    color: #000;
    text-align: left;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
}
.footer .footer-box .box .content{
	padding: 10px 0 0 0;
}
.footer .footer-box .box .content a{
	color: #000;
}
.footer .footer-box .box .content p {
    font-family: 'Poppins', sans-serif;
    color: #000000;
    font-size: 14px;
    line-height: 17px;
    padding: 0 0 3px 0;
}
.footer .footer-box .img_box{
	width: 70%;
    padding-top: 15px;
}
.footer .footer-box .box .content .icon span {
    text-align: center;
    padding: 6px 0 0 0;
    width: 30px;
    height: 30px;
    margin-right: 4px;
    border-radius: 30px;
    background: #233b55;
    display: inline-block;
}
.footer .footer-box .box .content .icon span i{
    color: #fff;
    font-size: 18px;
    padding: 0;
}
.footer .footer-box .box .content .button4{ 
    float: right;
}

.footer .footer-box .box .partner_logos{
	margin: 15px 0 0 0;
}